/* ####################################
Farben:
a80f4f	Weinrot
666600	altes Grün
e9bac1	Rosa (2. Balken)
DFDFDF	helles Grau (Background für Menüspalte)
000000	Schwarz - Text Quicklinks
999999	dunkleres Grau - Text in Grau
ffffff	weiß - Text Menübalken
################################### */
/*
a:before
a:first-child
a:first-letter
a:first-line
a:after
a:lang
*/

/*  #################################  kup_t5.css  #################################  */
#col2 ul.gl2_mag li{
list-style-position:outside !important;
list-style-image: url(https://www.uni-kassel.de/upress/bilder/gl_mag.gif) !important;
background-image: none !important;
padding-left: 0px;
}
#col2 ul.gl2_mag{padding-left: 0 !important;  margin: 2px 0 15px 20px !important; }
#col2 div.gl2_mag{
background-image:url(https://www.uni-kassel.de/upress/bilder/gl_mag.gif) !important;
background-attachment:scroll; background-repeat:no-repeat; background-position:0px 6px;
margin: 4px 0px 0px 0px !important; text-indent: 0px; /* 1.6em; */ padding-left: 20px;
}
#col2 p.gl3_mag{
background-image:url(https://www.uni-kassel.de/upress/bilder/ausz_mag.gif) !important;
background-attachment:scroll; background-repeat:no-repeat; background-position:0px 6px;
margin: 4px 0px 0px 0px !important; text-indent: 20px; /* 1.6em; */
}
.pdf_2{background-image:url(https://www.uni-kassel.de/upress/bilder/pdf_2.gif) !important;}
.epub_2{background-image:url(https://www.uni-kassel.de/upress/bilder/epub_2.gif) !important;}
.print_2{background-image:url(https://www.uni-kassel.de/upress/bilder/print_2.gif) !important;}
.cd_2{background-image:url(https://www.uni-kassel.de/upress/bilder/cd_2.gif) !important;}
.pdf_2,.epub_2,.print_2,.cd_2{
background-attachment:scroll; background-repeat:no-repeat; background-position:0px 6px;
margin: 3px 0px 0px 0px !important; text-indent: 0px; /* 1.6em; */ padding-left: 20px; line-height:1.6em !important
}
.print_2 form,.cd_2 form{display:inline;}
hr.mag{border:none; background-color:#a80f4f; height:1px;}
h2.mag, h3.mag{color:#a80f4f;}
#col2 a span.black{color:#000000 !important;}
#col2{width: 700px;}
#AutorAufz a, #AutorAufz a:active , #AutorAufz a:hover , #AutorAufz a:focus , #AutorAufz a:link , #AutorAufz a:visited{
	color:#a80f4f;
	text-decoration:none;
	display:block;
	width:50%;
	margin:0px 25%;
	padding:0px;
}
#abc{margin:0px 0px 10px 0px; padding:0px;}
p.abc  a.actABC{font-weight:bold;}
/*  #################################  katalog_t5.css  #################################  */
/*h6{color:#a80f4f; margin-left:0%; font:normal  9pt/13pt Verdana,Geneva,Arial;}
h6 a{	color:#111111; text-decoration:none;}
h6 a:active, h6 a:hover, h6 a:focus{text-decoration:underline;}*/
a:visited{text-decoration:none; color:#666666;}
div.pub1{color:#a80f4f; margin-right:105px; font:normal  9pt/13pt Verdana,Geneva,Arial;}
div.pub1S{margin-left:115px;}
div.pub1 span{color:#111111;}
div.pubL{padding:2px 0px; float:left; width:105px; text-align:right;
	font:italic 9pt/13pt Verdana,Geneva,Arial; color:#111111;}
div.pubR{padding:2px; float:right;}
div.R1b,div.R1c,div.R1p,div.R1e{color:#111111; float:left; font:normal 6pt/7pt Verdana,Geneva,Arial;
	height:42px; background-repeat:no-repeat}
div.R1b {background-image:url(https://www.uni-kassel.de/upress/bilder/print.gif);}
div.R1c {background-image:url(https://www.uni-kassel.de/upress/bilder/cd.gif);}
div.R1p {background-image:url(https://www.uni-kassel.de/upress/bilder/pdf.gif);}
div.R1e {background-image:url(https://www.uni-kassel.de/upress/bilder/epub.gif);}
div.R1p img{margin-top:15px;margin-left:7px;}
.Abs   {width: 25px;}
.Abs1  {width: 50px;}
.Abs11 {width: 75px;}
.Abs111{width:100px;}
div.R2{color:#111111; background-color:#e8e8e8;
	z-index:10; position:absolute; visibility:hidden;
	font:normal 9pt/11pt Verdana,Geneva,Arial;
	right:0%; margin-top:18px; padding:8px; max-width:350px; border-radius:8px; -moz-border-radius:8px;}
div.R2 ul{margin:2px; padding-left:15px;}
div.R1 span{color:#009900;}
div:hover > div{visibility:visible;}
div.pub{margin:8px 0px; clear:both;}
div.pub:hover{background-color:#e8e8e8; border-radius:8px; -moz-border-radius:8px;}

h1.RTitel       {margin:10px   9%  0px  0%;  padding:0px 0px 0px 0px;  font:bold   13pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}
h1.Erschienen   {margin:15px  12%  0px  0%;  padding:0px 0px 0px 0px;  font:bold   12pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}
h2.RUTitel      {margin: 8px  12%  0px  8%;  padding:0px 0px 0px 0px;  font:normal 12pt/14pt Georgia,"Times New Roman",Times; color:#a80f4f;}
p.R_TEXT        {margin:10px  12%  0px  3%;  padding:0px 0px 0px 0px;  font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000;}
p.lig           {margin: 5px  12%  5px  5%;  padding:0px 0px 0px 0px;  font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000; text-indent:-20px;}
p.LErschienen   {margin:20px   9%  0px  3%;  padding:0px 0px 0px 0px;  font:normal  9pt/12pt Verdana,Geneva,Arial; color:#666666;}
p.LinkPreis a, p.LErschienen a{color:#666666;}
span.glg{width:8px; margin:7px 5px 0px 2px; color:#a80f4f;}
.gruen {color:#a80f4f;}

h1.ThemK        {margin:10px  15%  5px 10%;  padding:0px 0px 0px 0px;  font:normal 14pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}
h1.ThemK a, h1.ThemK a:link, h1.ThemK a:visited, h1.ThemK a:active, h1.ThemK a:hover, h1.ThemK a:focus{color:#a80f4f;}
.ThemKul{margin: 0px  15% 15px 10%; list-style:url(https://www.uni-kassel.de/upress/bilder/ausz_mag.gif) outside none ;}
.TKli   {padding:2px 2px 2px  2px; font:normal 9pt/13pt Verdana,Geneva,Arial; color:#000000;}
.TKli img.pf{float:right !important; margin:0px 0px 4px 5px;border:none;}
/*  #################################  autorenliste_t5.css  #################################  */
img.linie{height:1px; width:100%; border:0px; margin:18px 0px 3px 0px; padding:0px;}
#lin2{margin:15px 0px 15px 0px;}
#AutorAufz a, #AutorAufz a:active , #AutorAufz a:hover , #AutorAufz a:focus , #AutorAufz a:link , #AutorAufz a:visited{
	color:#a80f4f;
	text-decoration:none;
	display:block;
	width:50%;
	margin:0px 25%;
	padding:0px;
}
p.li{margin:15px 8% 0px 14%;}
p.lig{margin:3px 8% 0px 14%;}
p.li, p.lig{
	padding:0px 0px 0px 0px;
	font:normal 9pt/12pt Verdana,Geneva,Arial;
	color:#000000;
	text-indent:-20px
}
p.lig a, p.lig a:active , p.lig a:hover , p.lig a:focus , p.lig a:link , p.lig a:visited{
	color:#a80f4f;
	text-decoration:none;
}
p.li a, p.li a:active , p.li a:hover , p.li a:focus , p.li a:link , p.li a:visited{
	color:#000000;
	text-decoration:none;
}
p.lig a:active , p.lig a:hover , p.lig a:focus,
p.li a:active , p.li a:hover , p.li a:focus {
	text-decoration:underline;
}
/*  #################################  abstract_t5.css  #################################  */
div.div3    {margin: 3px  0px  5px 0px;  padding:0px 0px 0px 0px;}
h1.MTitel   {margin: 0px   4%  0px  4%;  padding:0px 0px 0px 0px;  font:normal 14pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}
h2.UTitel   {margin: 3px   0%  0px  0%;  padding:0px 0px 0px 0px;  }
p.Autor     {margin: 0px  0px  5px  3%;  padding:0px 0px 0px 0px;  line-height:1.4em !important; color:#a80f4f;}
p.BeitrVon  {margin: 0px  0px  0px  3%;  padding:0px 0px 0px 0px;  line-height:1.4em !important; color:#000000;}
p.VERLAG    {margin: 3px  0px  0px  3%;  padding:0px 0px 0px 0px;  line-height:1.4em !important; }
p.URN       {margin: 3px  0px  0px  3%;  padding:0px 0px 0px 0px;  line-height:1.4em !important; color:#a80f4f;}
p.QUALI     {margin: 5px  0px  0px  3%;  padding:0px 0px 0px 0px;  line-height:1.4em !important; color:#a80f4f;}
p.LinkPreis {margin: 25px  30px 35px 30px !importannt;  padding:0px 0px 0px 0px;  color:#666666;}
p.abstract  {margin:15px  0px  0px 0px;  padding:0px 0px 0px 0px;  }
p.InhVerz   {margin:15px  0px  0px 0px;  padding:0px 0px 0px 0px;  color:#a80f4f;}
p.lieferbar {margin:15px  0px  0px 0px;  padding:0px 0px 0px 0px;  color:#a80f4f;}
p.abstract2 {margin: 0px  0px 20px 0px;  padding:0px 0px 0px 0px;  color:#000000;}
p.LinkPreis a, p.LErschienen a{color:#666666;}

a.hilfe         {font-size:8pt;}
table.InhVerz   {border-style:none; width:auto !important;}
/*table.lieferbar, table.lieferbar tr, table.lieferbar tr td, table.InhVerz, table.InhVerz tr, table.InhVerz tr td
    {vertical-align:top; font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000; padding:2px 8px 4px  0px;}
table.lieferbar form{display:inline}*/
table.InhVerz, table.InhVerz tr, table.InhVerz tr td{vertical-align:top; font:normal  9pt/13pt Verdana,Geneva,Arial; /*color:#000000; */padding:2px 0px 4px  0px;}
table.InhVerz td.InhVc1{padding-right:8px;}
img {border-style:none;}
img.QuadratGruen {position:relative; top:0px;  right:-30px;
	overflow:visible; border-style:none; float: right; margin:0px 0px 0px 0px;   height:15px;  width:15px;}
img.IconISBN     {position:relative; top:15px; right:0px;
	overflow:visible; border-style:none; float: right; margin:0px 0px 30px 30px; height:158px; width:98px;}
img.ausz_gr{height:8px; width:15px; /*	vertical-align:bottom; */}


h1.RTitel       {margin:10px   9%  0px   9%;  padding:0px 0px 0px 0px;  font:bold   13pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}
h1.Erschienen   {margin:15px  12%  0px   9%;  padding:0px 0px 0px 0px;  font:bold   12pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}
h2.RUTitel      {margin: 8px  12%  0px  18%;  padding:0px 0px 0px 0px;  font:normal 12pt/14pt Georgia,"Times New Roman",Times; color:#a80f4f;}
p.LErschienen   {margin:10px  0px 10px   3%;  padding:0px 0px 0px 0px;  font:normal  9pt/12pt Verdana,Geneva,Arial; color:#666666;}
p.R_TEXT        {margin:10px  12%  0px  12%;  padding:0px 0px 0px 0px;  font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000;}
p.lig           {margin: 5px  12%  5px  14%;  padding:0px 0px 0px 0px;  font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000; text-indent:-20px;}
table.Erschienen{margin: 0px  15%  0px  15%;  padding:2px 4px 2px  0px; vertical-align:top; font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000;}
td.ErschienenLi {margin: 0px  0px  0px  0px;  padding:2px 4px 2px  0px; vertical-align:top; font:italic  9pt/12pt Verdana,Geneva,Arial; color:#000000; white-space:nowrap;}
td.ErschienenRe {margin: 0px  0px  0px  0px;  padding:2px 4px 2px  0px; vertical-align:top; font:normal  9pt/12pt Verdana,Geneva,Arial; color:#000000;}
/*  h1          {margin:10px   8% 25px  8%;  padding:0px 0px 0px 0px;  font:normal 14pt/17pt Georgia,"Times New Roman",Times; color:#a80f4f;}*/
table.pdf_dl{margin: 0px  12% 10px 12%;}
td.pdf_dlL  {margin: 0px  0px;  padding: 0px  0px 0px  5%;  font:normal  9pt/13pt Verdana,Geneva,Arial; color:#000000;width:22%;vertical-align:top;}
td.text     {margin: 0px  0px;  padding:10px  0px 0px 0px;  font:normal  9pt/13pt Verdana,Geneva,Arial; color:#a80f4f;}
div.text    {margin: 0px  8% 10px  8%;  padding:0px 0px 0px 0px;  font:normal  9pt/13pt Verdana,Geneva,Arial; color:#000000;}
span.KW_PDF{padding:1px 5px 1px 5px; color:#666666;background-color:#FFFF00;font:normal  11pt/15pt Verdana,Geneva,Arial;}
.aSpeichern{background-color:#cccccc; padding:2px 6px;
	border-right:2px groove #666666; border-bottom:2px groove #666666;
	border-left :2px groove #ffffff; border-top:   2px groove #ffffff;
	}
span.fehler{color:#FF0000; font:normal  9pt/13pt Verdana,Geneva,Arial;}
#WK{margin:10px  8%  0px  0px;  padding:0px;}
#WK td,#WK th{padding:3px 6px; text-align:left;vertical-align:top;}
#WK .iAnz{border:1px solid #666666; background-color:#ffffff; text-align:right; padding:1px 5px;}
#WK td.Summe{border-top:1px solid #999999;border-bottom:3px double #999999;}
#WK .aRechts{text-align:right;}
.spAutor{}
.spTitel{font-weight:bold;color:#a80f4f;}
.spUtitel{}
.spISBN{}
.inklMwSt{font-size:0.8em;white-space:nowrap;}
.button1{padding: 0.05em 0.35em; margin:6px 0px; background-color: #e8e8e8;
	font-size:90%; font-weight:600; line-height:1.9em !important; text-decoration:none !important;
/*	border-left:  1px outset #cccccc; border-right: 1px outset #cccccc; border-top:   1px outset #cccccc; border-bottom:1px outset #cccccc;*/
	border:  1px outset #cccccc;
	border-radius:5px; -moz-border-radius:5px;
}
